Oye Cakes - Web App - Bug #5649

home page --> cake --> All cakes --> Galaxy cup cake --> if the product price is zero then the user
should not able to add product to cart but user is able to add product cart with heart shape & eggless
option.

01/24/2023 03:24 PM - Mohd Irfan

Status: Closed Start date: 01/24/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if the product price is zero then the user should not able to add product to cart but user is able to add product cart with heart shape &
eggless option.

( means for example admin does not provide any amount above 1.5 kg cake then the user is not able to select a heart shape &
eggless)

See attached screenshot:
History

#1 - 01/24/2023 03:37 PM - Mohd Irfan

- File clipboard-202301241537-yal20.png added
- File clipboard-202301241537-qqaiz.png added
- File clipboard-202301241537-ci8dp.png added

- Subject changed from home page --> to home page --> cake --> All cakes --> Galaxy cup cake --> if the product price is zero then the user should
not able to add product to cart but user is able to add product cart with heart shape & eggless option.

- Description updated

- Assignee set to Narendra Singh

#2 - 01/24/2023 04:11 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 01/25/2023 07:00 PM - Mohd Irfan
- File clipboard-202301251900-Ixknh.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
